Bug 17977 - Add acquisitions sidebar menu to suggestions
Summary: Add acquisitions sidebar menu to suggestions
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-23 22:41 UTC by Aleisha Amohia
Modified: 2017-02-19 20:25 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17977: Add acquisitions sidebar menu to suggestions (1.07 KB, patch)
2017-01-23 22:42 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17977: Add acquisitions sidebar menu to suggestions (1.13 KB, patch)
2017-01-24 08:24 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 17977: Add acquisitions sidebar menu to suggestions (1.19 KB, patch)
2017-01-26 10:29 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17977: Add acquisitions sidebar menu to suggestions (1.20 KB, patch)
2017-02-16 10:46 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2017-01-23 22:41:21 UTC
At the moment, the acqui sidebar menu does not show on the suggestions page. it should show after all the filter boxes (similarly to Invoices).
Comment 1 Aleisha Amohia 2017-01-23 22:42:37 UTC
Created attachment 59472 [details] [review]
Bug 17977: Add acquisitions sidebar menu to suggestions

To test:
1) Go to Acquisitions -> Suggestions
2) Notice no acquisitions sidebar
3) Apply patch and refresh page
4) Sidebar menu should now show.

Sponsored-by: Catalyst IT
Comment 2 Claire Gravely 2017-01-24 08:24:50 UTC
Created attachment 59489 [details] [review]
Bug 17977: Add acquisitions sidebar menu to suggestions

To test:
1) Go to Acquisitions -> Suggestions
2) Notice no acquisitions sidebar
3) Apply patch and refresh page
4) Sidebar menu should now show.

Sponsored-by: Catalyst IT
Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>
Comment 3 Jonathan Druart 2017-01-26 10:29:46 UTC
Created attachment 59571 [details] [review]
Bug 17977: Add acquisitions sidebar menu to suggestions

To test:
1) Go to Acquisitions -> Suggestions
2) Notice no acquisitions sidebar
3) Apply patch and refresh page
4) Sidebar menu should now show.

Sponsored-by: Catalyst IT
Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Jonathan Druart 2017-02-16 10:46:15 UTC
Created attachment 60317 [details] [review]
Bug 17977: Add acquisitions sidebar menu to suggestions

To test:
1) Go to Acquisitions -> Suggestions
2) Notice no acquisitions sidebar
3) Apply patch and refresh page
4) Sidebar menu should now show.

Sponsored-by: Catalyst IT
Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Kyle M Hall 2017-02-17 12:13:05 UTC
Pushed to master for 17.05, thanks Aleisha!
Comment 6 Katrin Fischer 2017-02-19 20:25:30 UTC
This won't get ported back to 16.11.x as it is an enhancement.